uuid: 198ef516-cdc9-4cd9-a0ff-27112271aae6
langcode: en
status: true
dependencies:
  module:
    - node
id: board_meeting
label: 'Board Meeting'
type: 'canonical_entities:node'
pattern: '/board-meetings/[node:field_meeting_date:date:custom:F-j-Y]'
selection_criteria:
  cf89c761-31b2-490d-945a-69130e045d19:
    id: 'entity_bundle:node'
    negate: false
    uuid: cf89c761-31b2-490d-945a-69130e045d19
    context_mapping:
      node: node
    bundles:
      board_meeting: board_meeting
selection_logic: and
weight: -5
relationships: {  }
